@charset "utf-8";

/*-----------------------------------------------
    secIndex
-----------------------------------------------*/
/* secIndex */
.secIndex{
    padding: 0 0 150px;
}
@media only screen and (max-width:767px){
    .secIndex{
        padding: 0 0 58px;
    }
}

/* topMsg */
.topMsg{
    font-size: var(--pcTopMsgFontSize);
    line-height: var(--pcTopMsgLineHeight);
    padding-top: 33px;
}
@media only screen and (max-width:767px){
    .topMsg{
        font-size: var(--spTopMsgFontSize);
        line-height: var(--spTopMsgLineHeight);
        padding-top: 22px;
    }
}

/* secTopCurNum */
.secTopCurNum{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    padding: 42px 0 20px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center bottom / auto 1px repeat-x;
}
.secTopCurNum .txtNum{
    font-size: 12px;
    width: calc(100% - 165px);
}
.secTopCurNum .fNum{
    font-size: 20px;
    font-weight: bold;
    color: var(--subColor);
}

@media only screen and (max-width:767px){
    .secTopCurNum{
        padding: 26px 0 16px;
        align-items: center;
        -webkit-align-items: center;
    }
    .secTopCurNum .txtNum{
        font-size: 12px;
        line-height: var(--spTxtLineHeight);
    }
    .secTopCurNum .fNum{
        font-size: 12px;
        font-weight: normal;
    }
}

/* secVoiceList */
.secVoiceList{
    padding-top: 30px;
}
.secVoiceList .boxList{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 60px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center bottom / auto 1px repeat-x;
}
.secVoiceList .boxList .item{
    width: 370px;
    height: 300px;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
    background: #fff;
    margin-left: 40px;
}
.secVoiceList .boxList .item:nth-child(3n+1){
    margin-left: 0;
}
.secVoiceList .boxList .item:nth-child(n+4){
    margin-top: 40px;
}
.secVoiceList .boxList .item .boxLink{
    width: 100%;
    height: 100%;
    padding: 25px 0 0;
    text-align: center;
    display: block;
}
.secVoiceList .boxList .item .boxIn{
    display: inline-block;
}
.secVoiceList .boxList .item .boxImg{
    width: 260px;
    height: 0;
    padding-top: 66.538%;
}
.secVoiceList .boxList .item .boxTxt{
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.75px;
    color: var(--linkColor);
    margin-top: 21px;
}
.secVoiceList .boxList .item .boxTxt .name,
.secVoiceList .boxList .item .boxTxt .place{
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    max-width: 260px;
}
@media only screen and (max-width:767px){
    .secVoiceList{
        padding-top: 20px;
    }
    .secVoiceList .boxList{
        padding-bottom: 0;
        background: none;
    }
    .secVoiceList .boxList .item{
        width: 48.7%;
        height: auto;
        margin-left: 2.6%;
    }
    .secVoiceList .boxList .item:nth-child(3n+1){
        margin-left: 2.6%;
    }
    .secVoiceList .boxList .item:nth-child(2n+1){
        margin-left: 0;
    }
    .secVoiceList .boxList .item:nth-child(n+4),
    .secVoiceList .boxList .item:nth-child(n+3){
        margin-top: 8px;
    }
    .secVoiceList .boxList .item .boxLink{
        padding: 14px 14px 20px;
    }
    .secVoiceList .boxList .item .boxIn {
        width: 100%;
    }
    .secVoiceList .boxList .item .boxImg{
        width: 100%;
    }
    .secVoiceList .boxList .item .boxTxt{
        font-size: 13px;
        line-height: 1.46;
        letter-spacing: 0;
        margin-top: 14px;
    }
}

/* secVoicePager */
.secVoicePager{
    margin-top: 50px;
}
.secVoicePager .txtView{
    font-size: 13px;
    line-height: var(--spTxtLineHeight);
    color: var(--mainColor);
    text-align: center;
}
.secVoicePager .secCmnNextLoad{
    margin-top: 30px;
}
@media only screen and (max-width:767px){
    .secVoicePager{
        display: block;
        padding: 0 var(--spXPadding);
        background: none;
        margin-top: 50px;
    }
    .secVoicePager .txtView{
        font-size: 12px;
        text-align: left;
    }
    .secVoicePager .secCmnNextLoad{
        width: 100%;
        margin-top: 15px;
    }
}

/*-----------------------------------------------
    secDetails
-----------------------------------------------*/
/* .secDetails */
.secDetails{
    padding: 0 0 var(--contentsPaddingBottomPc);
}
@media only screen and (max-width:767px){
    .secDetails{
        padding: 0 0 var(--contentsPaddingBottomSp);
    }
}


/* スライダーの大枠に関わる部分 */
#sliderVoice {
    position: relative;
    margin-top: var(--contentsPaddingTopPc);
    overflow: hidden;
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
    padding: 60px 0;
}
#sliderVoice .swiper-container {
    overflow: visible;
    width: 720px;
}
#sliderVoice .swiper-pagination{
    position: relative;
    padding: 10px 10px 0;
    margin-bottom: -25px;
}
#sliderVoice .swiper-pagination-bullet{
    margin: 4px 5px 0;
    width: 10px;
    height: 10px;
}
#sliderVoice .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: var(--brandColor);
}
/* 中身に関わる部分 */
.boxSliderVoice .swiper-slide .boxImg {
    position: relative;
    width: 720px;
    height: auto;
    padding-top: 66.66666%;
}

@media only screen and (max-width:767px){
    /* スライダーの大枠に関わる部分 */
    #sliderVoice {
        margin-top: var(--contentsPaddingTopSp);
        padding: 15px 0;
    }
    #sliderVoice .swiper-container,
    #sliderVoice .swiper-slide {
        width: 71.830%;
    }
    #sliderVoice.disabled .swiper-slide {
        width: 100%;
    }
    #sliderVoice .swiper-pagination{
        position: relative;
        padding: 5px 8px;
        margin-bottom: -12px;
    }
    #sliderVoice .swiper-pagination-bullet{
        margin: 0px 4px 0;
        width: 8px;
        height: 8px;
    }
    /* 中身に関わる部分 */
    .boxSliderVoice .swiper-slide .boxImg {
        position: relative;
        width: 100%;
        height: auto;
    }
}

.secVoiceWrap{
    padding-bottom: 70px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center bottom / auto 1px repeat-x;
}
@media only screen and (max-width:767px){
    .secVoiceWrap{
        padding-bottom: 50px;
    }
}

/* secDetailsTitle */
.secDetailsTitle{
    text-align: center;
    padding: 63px 0 42px;
}
.secDetailsTitle .tit{
    font-size: 30px;
    line-height: 1.4;
    letter-spacing: 1.5px;
    font-weight: 700;
}
.secDetailsTitle .txtCity{
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 0.9px;
    margin-top: 10px;
}
@media only screen and (max-width:767px){
    .secDetailsTitle{
        padding: 26px 0 25px;
    }
    .secDetailsTitle .tit{
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: 0.8px;
    }
    .secDetailsTitle .txtCity{
        font-size: 11px;
        line-height: 1.7;
        letter-spacing: 0.5px;
        margin-top: 5px;
    }
}

/* secCustomerVoice */
.secCustomerVoice{
    border: 3px solid #2e3a4a;
    border-radius: 10px;
    background: #fff;
    padding: 20px 50px;
}
.secCustomerVoice .txt{
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.8px;
    padding: 20px 0;
}
.secCustomerVoice .boxImg{
    text-align: center;
    max-width: 100%;
    padding: 20px 0;
    margin: 0 auto;
}
.secCustomerVoice .boxImg img{
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width:767px){
    .secCustomerVoice{
        padding: 14px 24px;
    }
    .secCustomerVoice .txt{
        font-size: 13px;
        line-height: 1.7;
        letter-spacing: 0;
        padding: 11px 0;
    }
    .secCustomerVoice .boxImg{
        padding: 11px 0;
        max-width: 50%;
    }
}

/* secStaffVoice */
.secCustomerVoice ~ .secStaffVoice{
    margin-top: 50px;
}
.secStaffVoice{
    border: 3px solid #2e3a4a;
    border-radius: 10px;
    background: #fffcd6;
    padding: 60px 50px;
}
.secStaffVoice .tit{
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 1.25px;
    color: var(--subColor);
}
.secStaffVoice .boxTxt{
    margin-top: 20px;
}
.secStaffVoice .txt{
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.8px;
}
.secStaffVoice .txt + .txt{
    margin-top: 36px;
}
.secStaffVoice .boxStaff{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    margin-top: 43px;
}
.secStaffVoice .boxImg{
    width: 140px;
    height: 140px;
    border-radius: 50%;
    overflow: hidden;
}
.secStaffVoice .name{
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.8px;
    margin: 0 0 0 20px;
}
@media only screen and (max-width:767px){
    .secCustomerVoice ~ .secStaffVoice{
        margin-top: 20px;
    }
    .secStaffVoice{
        padding: 36px 24px 38px;
    }
    .secStaffVoice .tit{
        font-size: 16px;
        letter-spacing: 0.8px;
        text-align: center;
    }
    .secStaffVoice .boxTxt{
        margin-top: 20px;
    }
    .secStaffVoice .txt{
        font-size: 13px;
        line-height: 1.7;
        letter-spacing: 0;
    }
    .secStaffVoice .txt + .txt{
        margin-top: 22px;
    }
    .secStaffVoice .boxStaff{
        display: block;
        margin-top: 34px;
        text-align: center;
    }
    .secStaffVoice .boxImg{
        width: 115px;
        height: 115px;
        display: inline-block;
    }
    .secStaffVoice .name{
        font-size: 13px;
        line-height: 1.7;
        letter-spacing: 0;
        margin: 9px 0 0 0;
    }
}

/* secDetailsPager */
.secDetailsPager{
    text-align: center;
    padding: 70px 0 0;
}
.secDetailsPager .boxPagerIn{
    display: inline-block;
    position: relative;
}
.secDetailsPager .boxPagerIn .btn{
    height: 57px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 3px rgba(0,0,0,0.1);
    text-decoration: none;
    color: var(--mainColor);
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: 14px;
    letter-spacing: 0.7px;
}
.secDetailsPager .boxPagerIn .btnCenter{
    position: relative;
    width: 200px;
}
.secDetailsPager .boxPagerIn .btnPrev,
.secDetailsPager .boxPagerIn .btnNext{
    position: absolute;
    top: 0;
    width: 100px;
}
.secDetailsPager .boxPagerIn .btnPrev{ left: -130px;}
.secDetailsPager .boxPagerIn .btnNext{ right: -130px;}

@media only screen and (max-width:767px){
    .secDetailsPager{
        padding: 30px 0 0;
    }
    .secDetailsPager .boxPagerIn .btn{
        height: 38px;
        box-shadow: 0 2px rgba(0,0,0,0.1);
        font-size: 11px;
        letter-spacing: 0.5px;
    }
    .secDetailsPager .boxPagerIn .btnCenter{
        width: 105px;
    }
    .secDetailsPager .boxPagerIn .btnPrev,
    .secDetailsPager .boxPagerIn .btnNext{
        width: 65px;
    }
    .secDetailsPager .boxPagerIn .btnPrev{ left: -84px;}
    .secDetailsPager .boxPagerIn .btnNext{ right: -84px;}
}

/* cmnPickup */
@media only screen and (max-width:767px){
    .cmnPickup{
        padding-top: 0;
    }
}
